<html ng-app="AlertListApp">
<head>
    <title>
        MEdit4CEP-SP
    </title>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="/css/materialize.css" rel="stylesheet" type="text/css"/>
    <link href="./css/styles.css" rel="stylesheet"/>
    <script src="/bower_components/jquery/dist/jquery.min.js" type="text/javascript"></script>
    <script src="/bower_components/angular/angular.min.js" type="text/javascript"></script>
    <script src="/bower_components/angular-route/angular-route.min.js" type="text/javascript"></script>
    <script src="/js/alert-list-app.js" type="text/javascript"></script>
    <script src="/js/alert-controller.js" type="text/javascript"></script>
    <script src="/bower_components/socket.io-client/dist/socket.io.js" type="text/javascript"></script>
    <script src="/materialize/js/bin/materialize.js" type="text/javascript"></script>
    <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
</head>
<body ng-controller="AlertCtrl">
<nav>
    <div class="nav-wrapper light-blue darken-4">
        <a href="#" class="brand-logo center">MEdit4CEP-SP</a>
        <ul id="nav-mobile" class="right hide-on-med-and-down">
            <li><a href="https://github.com/DavidCorral94">David Corral</a></li>
        </ul>
    </div>
</nav>
<div class="container">
    <div class="row center">
        <h4>What is happening inside of the CEP engine?</h4>
        <div class="col s6">
            <h4 class="green-text text-darken-4">Deployed</h4>
            <div ng-repeat="deploy in deployments track by $index">
                <div class="card">
                    <div class="card-content">
                        <p>{{deploy.code}}</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="col s6">
            <h4 class="red-text text-darken-4">Undeployed</h4>
            <div ng-repeat="undeploy in undeployments track by $index">
                <div class="card">
                    <div class="card-content">
                        <p>{{undeploy.code}}</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>
